Топ-100 Хакеры могут взломать телефон через WhatsApp
  • 30 ноября, 07:22
  • Астана
  • Weather icon -20
  • 468,43
  • 485,43
  • 7,67

Хакеры могут взломать телефон через WhatsApp

О небезопасности мессенджера рассказал Павел Дуров.

Хакеры могут получить доступ к содержимому телефона, где установлен WhatsApp, заявил Павел Дуров. По его словам, этот мессенджер «уже 13 лет является инструментом слежки», сообщает РБК.

Создатель Telegram предупредил, что хакеры могут получить полный доступ ко всему содержимому телефонов, где установлен WhatsApp. Об этом он написал в Телеграм-канале.

«Это стало возможным благодаря проблеме в системе безопасности, раскрытой WhatsApp на прошлой неделе», — отметил Дуров, указав, что даже обновление мессенджера до последней версии может не решить проблему. Подобные проблемы с системой безопасности мессенджера случались с 2017 по 2020 год, а до 2016 года в WhatsApp вообще отсутствовало шифрование данных», — указал Дуров.

На прошлой неделе WhatsApp обнаружил две критические уязвимости в безопасности, которые относятся к более старым версиям программы для телефонов Android и iPhone.

Первая уязвимость, обозначенная как CVE-2022-36934, позволяет злоумышленникам запускать удаленное выполнение кода с помощью простого видеозвонка. Благодаря этой уязвимости телефон потенциальной жертвы хакера может быть заражен в результате обычного видеозвонка, после чего злоумышленник может получить полный контроль над WhatsApp. Уязвимость существует в программе до версии 2.22.16.12, ей присвоен самый высокий уровень угрозы в американской национальной базе данных уязвимостей — 9,8 из 10, пишет The Verge.

Вторая обнаруженная специалистами уязвимость — CVE-2022-27492 — позволяет удаленно запускать код через вредоносный видеофайл. Для того чтобы отдать контроль над своим устройством посторонним, пользователю достаточно проиграть отправленное видео. Эта уязвимость угрожает пользователям версий мессенджера 2.22.15.9 на телефонах с iOS и пользователям WhatsApp до версии 2.22.16.2 на телефонах с Android. Ей присвоен высокий уровень угрозы в национальной базе данных уязвимостей — 7,8 из 10, указывает Tech Crunch.

Оба недостатка исправлены в более поздних версиях программы. Эксперты по безопасности рекомендуют проверить и обновить мессенджер до последней версии.


Смотрите также:

Предложить новость

Спасибо за предложенную новость!

Надеемся на дальнейшее сотрудничество.


×